Vulnerability & Exploit Database

Back to search

Gentoo Linux: CVE-2015-7803: PHP: Multiple vulnerabilities

Severity CVSS Published Added Modified
7 (AV:N/AC:M/Au:N/C:P/I:P/A:P) December 11, 2015 October 30, 2017 October 30, 2017

Description

The phar_get_entry_data function in ext/phar/util.c in PHP before 5.5.30 and 5.6.x before 5.6.14 allows remote attackers to cause a denial of service (NULL pointer dereference and application crash) via a .phar file with a crafted TAR archive entry in which the Link indicator references a file that does not exist.

Scan For This Vulnerability

Use our top-rated tool to discover, prioritize, and remediate your vulnerabilities

 Free InsightVM Trial

References

Solution

gentoo-linux-upgrade-dev-lang-php

Related Vulnerabilities